.zdomko-breadcrumb-shop a {
  color: var(--e-global-color-text) !important;
}
.zdomko-breadcrumb-shop a:hover {
  color: var(--e-global-color-primary) !important;
}

.zdomko-add-to-cart #webtim-wooc-product-qty {
  background-color: #fff;
  border: 1px solid #000;
  border-radius: 5px;
  min-height: 54px;
  align-items: center;
  padding: 0.5em;
}
.zdomko-add-to-cart #webtim-wooc-product-qty .qty-change {
  padding: 0.3em;
}
.zdomko-add-to-cart #webtim-wooc-product-qty input[type="number"] {
  border: unset;
}
.zdomko-add-to-cart #webtim-wooc-product-qty input[type="number"]:focus {
  outline: unset;
}

.zdomko-share-button .webtim-product--social-sharers--wrapper a.webtim-sharing-button__link,
.zdomko-share-button .webtim-product--social-sharers--wrapper .sharers-label {
  font-size: 2rem;
  color: #fff;
  margin-left: 8px;
}
.zdomko-share-button .webtim-product--social-sharers--wrapper a.webtim-sharing-button__link:hover {
  color: var(--e-global-color-primary);
}
.zdomko-share-button .webtim-product--social-sharers--wrapper a.webtim-sharing-button__link:nth-child(4),
.zdomko-share-button .webtim-product--social-sharers--wrapper a.webtim-sharing-button__link:nth-child(5) {
  display: none;
}

.zdomko-icon-links a {
  font-weight: 400;
  color: var(--e-global-color-primary);
}
.zdomko-icon-links a:hover {
  color: #fff !important;
}
